
.base-icon {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
.login-bg{
	background-image:url('../img/login/login-register.png')
}
.no-check{
	background-position:-60px 0;
}
.phone-suc{
	height:50px;
	width:60px;
	    float: left;
   background-position: -90px -20px;
}
.check-img{
	background-position:-40px 0;
}
.user-pic{
	background-position:-20px 0;
}
.phoneBg{
	background-image: url(../img/login/login-register.png);
	height:32px;
	width:25px;
	    display: inline-block;
	        vertical-align: middle;
	            margin-left: 20px;
	background-position:-210px -30px;
}
.emilsBg{
	background-image: url(../img/login/login-register.png);
		height:32px;
	width:34px;
	    display: inline-block;
	        vertical-align: middle;
	            margin-left: 20px;
	background-position:-156px -28px;
}
.icon-laoder{
		background-position: -20px -300px;
}
.icon-23 {
	width: 23px;
	height: 22px;
	background-image: url(../img/transfer.png);
	background-repeat: no-repeat;
}
.icon-25 {
	width: 25px;
	height: 25px;
	background-image: url(../img/all-icons.png);
	background-repeat: no-repeat;
}
.icon-transfer{
	background-position:-19px -39px;
}
.icon-35 {
	width: 35px;
	height: 35px;
	background-image: url(../img/all-icons.png);
	background-repeat: no-repeat;
}
.icon-68 {
	width: 68px;
	height: 68px;
	background-image: url(../img/all-icons.png);
	background-repeat: no-repeat;
}
.icon-100 {
	width: 100px;
	height: 100px;
	background-image: url(../img/all-icons.png);
	background-repeat: no-repeat;
}
.icon-20 {
  width: 20px;
  height: 20px;
  background-image: url(../img/all-icons.png);
  background-repeat: no-repeat;
}
.icon-type-s {
  width: 20px;
  height: 20px;
  background-image: url(../img/type-icons.png);
  background-repeat: no-repeat;
}
.icon-type-m {
  width: 36px;
  height: 36px;
  background-image: url(../img/type-icons.png);
  background-repeat: no-repeat;
}
.icon-type-l {
  width: 68px;
  height: 68px;
  background-image: url(../img/type-icons.png);
  background-repeat: no-repeat;
}
.icon-chat {
  width: 25px;
  height: 25px;
  background-image: url(../img/chat/icons.png);
  background-repeat: no-repeat;
}
.preview-icon {
  width: 25px;
  height: 25px;
  background-image: url(../img/preview/icons.png);
  background-repeat: no-repeat;
}
.file-list-icon {
  width: 25px;
  height: 25px;
  background-image: url(../img/index/file-list-icons.png);
  background-repeat: no-repeat;
}
.icon-person-down{
	background-position:-20px -320px;
}
.icon-loger {
	background-position: -127px -625px;
}
.icon-corp-data {
  background-position: -50px -675px;
}
.icon-thing {
	background-position: -127px -501px;
}
.icon-file-close {
  background-position: -60px -199px;
  opacity: 0.5;
}
.icon-file-close:hover{
     opacity:1;
}
.icon-minimize {
  background-position:-40px -220px;
   opacity: 0.5;
}
.icon-minimize:hover {
    opacity:1;
}
.icon-maximize {
  background-position: 0px -258px;
  opacity: 0.8;
}
.icon-maximize:hover {
    opacity: 1;
}
.icon-correct {
    background-position: -20px -219px;
}
.icon-mistake {
  background-position: 0px -275px;
}
.icon-cancel-op {
  background-position: -25px -625px;
}
.icon-cancel-op:hover{
  background-position: 0px -276px;
}
/* small all-icons*/
.icon-share {
  background-position: 0 0;
}
.file-item:hover .icon-share {
  background-position: -25px 0;
}
.icon-share.shared, .file-item:hover .icon-share.shared {
  background-position: -50px 0;
}
.icon-cancel-share {
  background-position: -50px -150px;
}
.icon-cancel-share:hover {
  background-position: -75px -150px;
}
button:hover .icon-cancel-share {
  background-position: -75px -150px;
}
.icon-comment {
  background-position: 0 -25px;
}
.file-item:hover .icon-comment {
  background-position: -25px -25px;
}
.icon-comment.commented, .file-item:hover .icon-comment.commented, .icon-comment:focus, .icon-comment:active,
.file-item:hover .icon-comment:focus, .file-item:hover .icon-comment:active {
  background-position: -50px -25px;
}
.icon-context {
  background-position: 0 -50px;
}
.file-item:hover .icon-context, .user-detail:hover .icon-context {
  background-position: -25px -50px;
}
.icon-context:focus, .icon-context:active,
.file-item:hover .icon-context:focus, .file-item:hover .icon-context:active,
.user-detail:hover .icon-context:focus, .user-detail:hover .icon-context:active {
  background-position: -50px -50px;
}

.icon-rename, .icon-edit-file {
  background-position: 0 -77px;
  height: 20px;
}
.icon-reply {
  background-position: 0 -100px;
}
.icon-delete-comment {
  background-position: 0 -125px;
}
.icon-delete-password {
  background-position: -25px -125px;
}
.icon-edit {
  background-position: 0 -150px;
}
.icon-pencil {
  background-position: -25px -150px;
}
.icon-add-contacts {
  background-position: 0 -175px;
}
.icon-common-folder {
  background-position: 0 -200px;
}
.icon-item-count {
  background-position: -75px -325px;
  height: 15px;
  width: 15px;
}
.icon-tag-folder {
  background-position: -25px -200px;
}
.icon-tag {
  background-position: -50px -200px;
}
.icon-tag-add {
  background-position: -25px -925px;
}
.icon-tag-empty {
  background-position: -25px -225px;
}
.icon-received {
  background-position: 0 -225px;
}
.icon-all-files {
  background-position: -530px -675px;
}
.selected .icon-all-files{
  background-position: -530px -701px;
}
.icon-all-files-blue {
  background-position: -125px -725px;
  display: none;
}
.icon-local-files{
  background-position: -530px -725px;
}
.selected .icon-local-files{
  background-position: -530px -750px;
}
.icon-ext-files{
  background-position: -530px -775px;
}
.selected .icon-ext-files{
  background-position: -530px -800px;
}
.icon-trash {
  background-position: 0 -250px;
}
.selected .icon-trash {
  background-position: -530px -1000px;
}
.icon-help{
	width: 22px;
  background-position: 1px 1px;
}
.side-nav .nav-list .help .sub-item:hover .icon-help{
	width: 22px;
  background-position: -19px 1px;
}
.selected .icon-help {
  background-position: -530px -852px;
}
.icon-tag-bg{
	width: 15px;
	height: 15px;
	background-position: -530px -874px;
}
.selected .icon-tag-bg {
  background-position: -542px -873px;
}
.icon-trash-grey {
  background-position: -25px -250px;
}
.icon-group {
  background-position: -50px -250px;
}
.icon-join-group {
  background-position: -75px -650px;
}
.icon-recently {
  background-position: -125px -575px;
}
.icon-share-self {
  background-position: -125px -600px;
}
.selected .icon-share-self {
  background-position: -530px -977px;
}
.icon-contact-person {
  background-position: -125px -625px;
}
.icon-delete {
  background-position: 0 -273px;
}
.icon-remove {
  background-position: 0 -300px;
}
.icon-remove.hover {
  background-position: -25px -300px;
}
.icon-remove:hover, .icon-remove.hover:hover {
  background-position: -50px -300px;
  cursor: pointer;
}
.icon-big-remove {
  background-position: 0 -500px;
}
.icon-big-remove:hover {
  background-position: -25px -500px;
  cursor: pointer;
}
.icon-remove-link {
  background-position: -25px -275px;
}
.icon-remove-primary {
  background-position: 0px -199px;
}
.icon-remove-primary:hover {
  background-position: -20px -199px;
  cursor: pointer;
}
.icon-refresh {
  background-position: -25px -275px;
  background-position: -75px -300px;
}
.icon-search {
  background-position: 2px -60px;
    margin-top: 5px;
      margin-left: 5px;
}
.icon-search:hover{
  background-position: -18px -60px;
}
.icon-search-bai{
     background-position: -238px -1720px;
  height:25px;
  width:25px;
  margin: 5px 0px 0 10px;
}
.icon-remove-search {
  background-position: -50px -625px;
}
.icon-remove-search:hover {
  background-position: -75px -625px;
}
.icon-select {
  background-position: -25px -325px;
}
.icon-collab-person {
  background-position: -50px -350px;
}
.icon-collab-group {
  background-position: -75px -350px;
}
.icon-upload {
  background-position: 0 -356px;
  height: 18px;
}
.icon-upload-black {
  background-position: 0px -79px;
}
.webuploader-pick:hover .icon-upload-block{
	 background-position: -19px -79px;
}
.icon-new {
  background-position: 0 -380px;
  height: 18px;
}
.icon-new-white {
  background-position: -25px -380px;
  height: 18px;
}
.icon-plus {
  background-position: -100px -1000px;
}
.icon-arrow-down-newfile {
  background-position: -100px -1025px;
}
.icon-gridview {
  background-position: -38px -18px;
}
.icon-gridview.active, .icon-gridview:hover {
  background-position: -58px -18px;
}
.icon-grid-item-un-chk {
  background-position: -75px -425px;
}
.icon-grid-item-chk {
  background-position: -50px -425px;
}
.list-view-switch .icon-listview {
  background-position: -39px -38px;
}
.icon-listview.active, .icon-listview:hover {
  background-position: -59px -38px;
}
.icon-checkbox {
  background-position: -39px -99px;
}
.icon-checkbox:hover{
  background-position: -59px -99px;
}
.icon-checkbox.checked {
  background-position: -39px -119px;
}
.icon-checkbox.checked:hover {
  background-position: -59px -119px;
}
.icon-checkbox-dark {
  background-position: -50px -450px;
}
.icon-checkbox-dark.checked {
  background-position: -75px -450px;
}
.icon-checkbox.disabled {
  background-position: 0 -825px;
}
.icon-checkbox.checked.disabled {
  background-position: -25px -825px;
}
.icon-common {
  background-position: 0 -475px;
}
.icon-close {
  background-position: 0 -505px;
}
.icon-close1 {
	width:22px;
	height:22px;
  background-position: -19px -280px;
 display: block;
    z-index: 66;
    right: 5px;
    position: absolute;
    top: 5px;
}
.icon-close1:hover {
  background-position: 1px -280px;
}
.icon-close2{
  background-position: -75px -276px;
}
.icon-close:hover {
  background-position: -25px -505px;
}
.icon-breadcrumb {
  background-position: -58px -333px;
  height: 10px;
  width: 10px;
}
.icon-favorite {
  background-position: 0 -478px;
  height: 20px;
}
.empty-state .icon-favorite:hover {
  background-position: 0 -478px;
}
/*.icon-edit-tag {
  background-position: -50px -477px;
  height: 20px;
}
.icon-edit-tag:hover {
  background-position: -530px -178px;
}
.empty-state .icon-edit-tag:hover {
  background-position: -50px -477px;
}*/
.icon-pill-remove {
  background-position: -46px -495px;
}
.icon-pill-remove:hover {
  background-position: -71px -495px;
}
.icon-tag-remove {
  background-position: -50px -525px;
}
.icon-tag-remove:hover{
  background-position: -50px -500px;
}
.icon-tag-remove-white, .tag-dialog .tag-list .tag i {
  background-position: -75px -525px;
}

.icon-page-prev {
  background-position: 0 -525px;
}
.icon-page-prev:hover {
  background-position: 0 -550px;
}
.icon-page-next {
  background-position: -25px -525px;
}
.icon-page-next:hover {
  background-position: -25px -550px;
}

.icon-page-prev-s {
  height: 20px;
  width: 20px;
  background-position: -3px -528px;
}
.icon-page-prev-s:hover {
  background-position: -3px -553px;
}
.icon-page-next-s {
  height: 20px;
  width: 20px;
  background-position: -28px -528px;
}
.icon-page-next-s:hover {
  background-position: -28px -553px;
}

.icon-expand-down {
  background-position: -50px -550px;
}
.icon-expand-down.icon-collapse-up, .icon-collapse-up {
  background-position: -75px -550px;
}
.icon-link-arrow {
  background-position: -50px -575px;
}
.icon-lock {
  background-position: 0 -650px;
}
.icon-tooltip {
  background-position:-60px -279px;
}
.icon-arrow-down {
  background-position: -25px -650px;
}
.icon-arrow-up {
  background-position: -50px -650px;
}
.icon-sort-down {
  background-position: 0 -575px;
}
.sort-switch a:hover .icon-sort-down {
  background-position: -25px -575px;
}
.icon-sort-up {
  background-position: 0 -600px;
}
.sort-switch a:hover .icon-sort-up {
  background-position: -25px -600px;
}

.icon-radio {
  background-position: 0 -725px;
}
.icon-radio.checked {
  background-position: -25px -725px;
}
.icon-add-file {
  background-position: 0 -700px;
}
.icon-calendar {
  background-position: -25px -700px;
}
.icon-add-white {
  background-position: -50px -700px;
}
.icon-link-white {
  background-position: -50px -375px;
}
.icon-collab-tree {
  background-position: -75px -700px;
}
.icon-collab-ellipsis {
  width: 50px;
  background-position: -100px -700px;
}
.icon-cloud-upload {
  background-position: -270px 0;
  width: 70px;
  height: 50px;
}
.icon-empty-trash {
  background-position: -270px -160px;
  width: 100px;
  height: 100px;
}
.icon-empty-tag {
  background-position: -390px -370px;
  width: 110px;
  height: 110px;
}
.icon-empty-search {
  background-position: -270px -270px;
  width: 110px;
  height: 110px;
}
.icon-empty-list {
  background-position: -270px -380px;
  width: 95px;
  height: 100px;
}
.icon-empty-personal {
  background-position: -400px -725px;
  width: 105px;
  height: 100px;
}
.icon-empty-message {
  background-position: -270px -610px;
  width: 100px;
  height: 100px;
}
.icon-empty-user {
  background-position: -390px -500px;
  width: 105px;
  height: 100px;
}
.icon-empty-share-list {
  background-position: -390px -160px;
  width: 105px;
  height: 105px;
}
.icon-empty-group-folder {
  background-position: -390px -270px;
  width: 105px;
  height: 105px;
}
.icon-clock-expired {
  background-position: -270px -710px;
  width: 100px;
  height: 100px;
}
.icon-error-grey {
  background-position: -390px -910px;
  width: 100px;
  height: 100px;
}
.icon-empty-group {
  background-position: -390px -620px;
  width: 132px;
  height: 85px;
}
.icon-notify-close {
  background-position: -75px -250px;
}
.icon-notify-close:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

.icon-tree-arrow-right {
  background-position: 0 -750px;
}
.icon-tree-arrow-down {
  background-position: -50px -750px;
}
.icon-tree-arrow-up {
  background-position: -50px -600px;
}
.icon-dropdown-arrow {
  background-position: -100px -750px
}

.icon-comment-voice {
  width: 105px;
  height: 50px;
  background-position: -50px -825px;
  cursor: pointer;
}
.icon-comment-voice.unread {
  width: 120px;
}

.icon-success-result {
  background-position: -270px -810px;
  width: 96px;
  height: 100px;
}
.icon-error-result {
  background-position: -270px -910px;
  width: 96px;
  height: 100px;
}

.icon-question {
  background-position: 0 -950px;
}
.icon-prompt {
  background-position: -75px -675px;
}
.icon-dotted-arrow {
  background-position: -25px -950px;
}

/* file list icon */
.icon-file-share {
 background-position: 0 -975px;
}
.icon-file-share.shared {
  background-position: 0 -1025px;
}
.icon-file-comment {
  background-position: 2px -119px;
}
.icon-file-comment.commented {
  background-position: -20px -119px;
}
.icon-file-download {
  background-position: 1px -79px;
}
.icon-file-arrow-down {
  background-position:0px -79px;
}
.icon-file-personal {
  background-position: -50px -925px;
}
.icon-file-collab {
  background-position: -125px -925px;
}
.icon-file-all {
  background-position: -100px -925px;
}
.icon-file-company {
  background-position: -150px -925px;
}
.icon-file-local {
  background-position: -175px -900px;
}
.icon-tabs-collab {
  background-position: -75px -925px;
}
.icon-file-locked {
  background-position: -100px -900px;
}
.icon-file-delete {
  background-position: 1px -100px
}

/* message module */
.icon-unread-badge {
  background-position: -75px -775px;
}
.icon-all-message {
  background-position: 0 -775px
}
.icon-starred-message {
  background-position: 0 -800px
}
.icon-unstarred {
  background-position: -25px -800px
}
.icon-starred {
  background-position: -50px -800px
}
.icon-expire-clock {
  background-position: -50px -775px
}
.icon-review-complete {
	    top: 7px;
    background-position: 3px -299px;
}

/* message type icon */
.icon-msg {
  width: 36px;
  height: 36px;
}
.icon-msg-comment {
  background-position: -180px 0;
}
.icon-msg-collab {
  background-position: -180px -36px;
}
.icon-msg-share_link {
  background-position: -180px -72px;
}
.icon-msg-review {
  background-position: -180px -108px;
}
.icon-msg-review-sign {
  background-position: -180px -180px;
}
.icon-msg-group {
  background-position: -180px -144px;
}
.icon-review-legend {
  width: 64px;
  height: 64px;
  background-position: -192px -256px;
}
.icon-review-legend-sign {
  width: 64px;
  height: 64px;
  float: left;
  background-position: -192px -450px;
}
.icon-share-legend {
  width: 64px;
  height: 64px;
  background-position: -192px -320px;
}
.icon-group-legend {
  width: 64px;
  height: 64px;
  background-position: -192px -384px;
}

.icon-cost-list {
  background-position: -200px -675px;
}

/*user manage*/
.icon-edit-user {
  background-position: 0 -850px;
}
.icon-delete-user {
  background-position: -25px -850px;
}

/*enterprise setting*/
.icon-invoice-apply {
  background-position: 0 -900px;
}

/*icon sync*/
.icon-retry {
  background-position: -150px -675px;
}
.icon-retry:hover {
  background-position: -175px -675px;
}
.icon-sync {
  background-position: 0 -925px;
  -moz-animation:rotate 1s infinite linear;
  -webkit-animation:rotate 1s infinite linear;
  animation:rotate 1s infinite linear;
}
@-moz-keyframes rotate{
  0%{
    -moz-transform:rotate(0deg);
   }
   100%{
     -moz-transform:rotate(360deg);
   }
}
@-webkit-keyframes rotate{
  0%{
    -webkit-transform:rotate(0deg);
   }
   100%{
     -webkit-transform:rotate(360deg);
   }
}
@keyframes rotate{
  0%{
    transform:rotate(0deg);
   }
   100%{
     transform:rotate(360deg);
   }
}

/*icon guide*/
.icon-add-input {
  background-position: -50px -875px;
}

/* preview module  */
.icon-preview {
  width: 25px;
  height: 25px;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.preview-mod button:hover .icon-preview,
.preview-mod a:hover .icon-preview,
.preview-mod li:hover .icon-preview {
  opacity: 1;
  filter: alpha(opacity=100);
}
.preview-mod button[disabled] .icon-preview {
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.icon-preview-review {
  background-position: -100px 0
}
.icon-preview-share {
  background-position: -100px -25px
}
.icon-preview-download {
  background-position: -100px -75px
}
.icon-preview-up {
  background-position: -100px -50px
}
.icon-preview-more {
  background-position: -100px -100px
}
.icon-preview-delete {
  background-position: -100px -125px
}
.icon-preview-prop {
  background-position: -100px -150px
}
.icon-preview-comments {
  background-position: -100px -175px
}
.icon-preview-annotation {
  background-position: -75px -100px
}
.icon-preview-knowledge {
  background-position: -75px -74px
}
.icon-preview-prev {
background-position: -110px 1px;
    width: 51px;
    height: 42px;
}
#prevFile:hover .icon-preview-prev {
background-position: -150px 1px;
    width: 51px;
    height: 42px;
}
.icon-preview-next {
background-position: -105px -40px;
    width: 51px;
    height: 42px;
}
#nextFile:hover .icon-preview-next {
background-position: -145px -40px;
    width: 51px;
    height: 42px;
}
.icon-preview-prev-big {
  width: 25px;
  height: 42px;
  background-position: -430px 0
}
button:hover .icon-preview-prev-big {
  background-position: -455px 0
}
.icon-preview-next-big {
  width: 25px;
  height: 42px;
  background-position: -480px 0
}
button:hover .icon-preview-next-big:hover {
  background-position: -505px 0
}
.icon-preview-close {
  background-position: -100px -250px
}
.icon-preview-zoomOut {
  background-position: -100px -275px
}
.icon-preview-zoomIn {
  background-position: -100px -300px
}
.icon-preview-rotate-right {
  background-position: -100px -325px
}
.icon-preview-rotate-left {
  background-position: -100px -350px
}
.icon-preview-pres {
  background-position: -100px -375px
}
.icon-preview-vp-prev {
  background-position: -100px -400px
}
.icon-preview-vp-next {
  background-position: -100px -425px
}
.icon-preview-hp-prev {
  background-position: -100px -450px
}
.icon-preview-hp-next {
  background-position: -100px -475px
}
.icon-preview-refresh {
  background-position: -100px -550px
}
.icon-preview-edit {
  background-position: -100px -575px
}
.icon-preview-locked {
  background-position: -75px -400px
}

.icon-preview-hd {
  width: 28px;
  background-position: -100px -600px
}
.hd .icon-preview-hd {
  background-position: -100px -625px
}

.icon-preview-toggle {
  width: 20px;
  background-position: -105px -525px
}
.preview-mod button.open .icon-preview-toggle {
  background-position: -105px -500px
}

.icon-login-user {
  background-position: -25px -75px;
}
.icon-login-pswd {
  background-position: -50px -75px;
}
.icon-login-user.focus {
  background-position: -25px -100px;
}
.icon-login-pswd.focus {
  background-position: -50px -100px;
}

.icon-share-download {
  background-position: -25px -875px;
}
.icon-share-download:hover {
  background-position: 0 -875px;
}

.icon-small-circle {
  background-position: -56px -733px;
  width: 14px;
  height: 8px;
}

/* context menu icons*/
.icon-menu-invite-collab {
  background-position: -127px -326px;
}
a:hover .icon-menu-invite-collab {
  background-position: -532px -326px;
}
.icon-menu-share {
  background-position: -125px 0;
}
a:hover .icon-menu-share{
  background-position: -531px 0;
}
.icon-menu-review {
  background-position: -125px -25px;
}
.icon-menu-comment {
  background-position: -125px -50px;
}
a:hover .icon-menu-comment {
  background-position: -530px -50px;
}
.icon-menu-preview {
  background-position: -124px -77px;
}
a:hover .icon-menu-preview{
  background-position: -529px -77px;
}
.icon-menu-edit {
  background-position: -125px -100px;
}
.icon-menu-download {
  background-position: -124px -127px;
}
a:hover .icon-menu-download {
  background-position: -529px -127px;
}
.icon-menu-update-version {
  background-position: -125px -150px;
}
#updateVersionA:hover .icon-menu-update-version {
  background-position: -530px -150px;
}
.icon-menu-locked {
  background-position: -150px -900px;
}
.icon-menu-tags {
  background-position: -125px -175px;
}
.context-menu a:hover .icon-menu-tags{
  background-position: -530px -175px;
}
.icon-menu-favorite {
  background-position: -125px -200px;
}
.context-menu a:hover .icon-menu-favorite{
  background-position: -530px -200px;
}
.icon-menu-move {
  background-position: -150px -325px;
}
a:hover .icon-menu-move {
  background-position: -530px -600px;
}
.icon-menu-copy {
  background-position: -125px -225px;
}
a:hover .icon-menu-copy {
  background-position: -530px -225px;
}
.icon-menu-delete {
  background-position: -124px -252px;
}
a:hover .icon-menu-delete {
  background-position: -529px -252px;
}
.icon-menu-rename {
  background-position: -125px -275px;
}
a:hover .icon-menu-rename {
  background-position: -530px -275px;
}
.icon-menu-properties {
  background-position: -124px -302px;
}
a:hover .icon-menu-properties {
  background-position: -529px -302px;
}
.icon-menu-restore {
  background-position: -125px -350px;
}
a:hover .icon-menu-restore {
  background-position: -530px -350px;
}
.icon-menu-save-prace {
  background-position: -150px -425px;
}
/*user manage action list*/
.icon-action-reinvite {
  background-position: -125px -375px;
}
.icon-action-resize {
  background-position: -125px -400px;
}
.icon-action-set-restriction {
  background-position: -125px -425px;
}
.icon-action-set-as-admin {
  background-position: -125px -450px;
}
.icon-action-delete {
  background-position: -125px -250px;
}
.icon-action-properties {
  background-position: -125px -475px;
}
.icon-action-member {
  background-position: -125px -500px;
}
.icon-action-group {
  background-position: -125px -525px;
}
.icon-action-invite-from-external {
  background-position: -125px -675px;
}
.icon-menu-sync {
  background-position: -125px -550px;
}
.head-msg-bg{
	height:30px;
	width:30px;
	display:inline-block;
  background-position: -80px -0px;
      vertical-align: middle;
}
.head-msg-bg1{
	height:30px;
	width:30px;
	display:inline-block;
  background-position: -80px -30px;
      vertical-align: middle;
}

/*change plan dialog*/
.icon-plan-account {
  background-position: -150px 0;
}
.icon-plan-storage {
  background-position: -150px -25px;
}
.icon-plan-version {
  background-position: -150px -50px;
}
.icon-plan-external-collab {
  background-position: -150px -75px;
}
.icon-plan-account-white {
  background-position: -150px -100px;
}
.icon-plan-storage-white {
  background-position: -150px -125px;
}
.icon-plan-version-white {
  background-position: -150px -150px;
}
.icon-plan-box-white {
  background-position: -150px -175px;
}
.icon-plan-description{
  background-position: -50px -125px;
}
.icon-legend-company {
  background-position: -50px -175px;
}
.icon-legend-plan {
  background-position: -25px -175px;
}
.icon-legend-space {
  background-position: -75px -175px;
}

.icon-plan-l {
  width: 36px;
  height: 36px;
}
.icon-plan-l-account {
  background-position: -216px -72px;
}
.icon-plan-l-storage {
  background-position: -216px -108px;
}
.icon-plan-l-version {
  background-position: -216px -144px;
}
.icon-plan-l-external-collab {
  background-position: -216px -180px;
}

.icon-clock-small {
  width: 36px;
  height: 36px;
  background-position: -144px -1044px;
}

/* mobile icons */
.icon-ios {
  width: 36px;
  height: 36px;
  background-position: -216px 0;
}
.icon-android {
  width: 36px;
  height: 36px;
  background-position: -216px -36px;
}

/* home icons */
.icon-unfold {
  background-position: -50px -550px;
}
.icon-fold {
  background-position: -75px -550px;
}

/* open tita icons */
.icon-open-all {
  background-position: -125px -975px;
}
.icon-open-favorite {
  background-position: -150px -975px;
}
.icon-open-tag {
  background-position: -175px -975px;
}
.icon-open-trash {
  background-position: -200px -975px;
}
.icon-dropdown-arrow2 {
  background-position: -225px -975px;
}
.icon-open-tag-add {
  background-position: -225px -1000px;
}


/* file type icons - small */
.icon-type-s-folder {
  background-position: -80px -20px;
}
.icon-type-s-collab-folder {
  background-position: -80px 0;
}
.icon-type-s-collab-link-folder {
  background-position: -100px 0;
}
.icon-type-s-jpg, .icon-type-s-jpeg {
  background-position: -80px -140px;
}
.icon-type-s-gif {
  background-position: -80px -440px;
}
.icon-type-s-tiff, .icon-type-s-tif {
  background-position: -80px -460px;
}
.icon-type-s-png {
  background-position: -80px -480px;
}
.icon-type-s-share-folder {
  background-position: -80px -500px;
}
.icon-type-s-mul-file {
  background-position: -80px -520px;
}
.icon-type-s-ai {
  background-position: -80px -360px;
}
.icon-type-s-psd, .icon-type-s-ps {
  background-position: -80px -180px;
}
.icon-type-s-pdf {
  background-position: -80px -120px;
}
.icon-type-s-txt {
  background-position: -80px -220px;
}
.icon-type-s-xls, .icon-type-s-xlsx {
  background-position: -80px -80px;
}
.icon-type-s-doc, .icon-type-s-dot, .icon-type-s-docx {
  background-position: -80px -40px;
}
.icon-type-s-cdr {
  background-position: -80px -380px;
}
.icon-type-s-zip, .icon-type-s-rar, .icon-type-s-7z {
  background-position: -80px -420px;
}
.icon-type-s-otf, .icon-type-s-ttf, .icon-type-s-ttc {
  background-position: -80px -400px;
}
.icon-type-s-ppt, .icon-type-s-pptx {
  background-position: -80px -60px;
}
.icon-type-s-dxf {
  background-position: -80px -540px;
}
.icon-type-s-plt {
  background-position: -80px -560px;
}
.icon-type-s-eps {
  background-position: -80px -580px;
}
.icon-type-s-bmp {
  background-position: -80px -600px;
}
.icon-type-s-svg {
  background-position: -80px -620px;
}
.icon-type-s-default {
  background-position: -80px -160px;
}
.icon-type-s-cad {
  background-position: -80px -200px;
}
.icon-type-s-html {
  background-position: -80px -240px;
}
.icon-type-s-video {
  background-position: -80px -260px;
}
.icon-type-s-audio {
  background-position: -80px -280px;
}
.icon-type-s-external-collab-folder {
  background-position: -80px -300px;
}
.icon-type-s-csv {
  background-position: -80px -340px;
}
/* file type icons - middle */
.icon-type-m-collab-folder {
  background-position: 0 0;
}
.icon-type-m-folder {
	    width: 40px;
    height: 36px;
  background-position: 0 -36px;
}
.icon-type-m-jpg, .icon-type-m-jpeg {
  background-position: 0 -252px;
}
.icon-type-m-gif {
  background-position: -38px -144px;
}
.icon-type-m-tiff, .icon-type-m-tif {
  background-position: -38px -180px;
}
.icon-type-m-png {
  background-position: -38px -216px;
}
.icon-type-m-share-folder {
  background-position: -38px -252px;
}
.icon-type-m-mul-file {
  background-position: -38px -288px;
}
.icon-type-m-ai {
  background-position: -38px 0;
}
.icon-type-m-psd, .icon-type-m-ps {
  background-position: 0 -324px;
}
.icon-type-m-pdf {
  background-position: 0 -216px;
}
.icon-type-m-txt {
  background-position: 0 -396px;
}
.icon-type-m-xls, .icon-type-m-xlsx {
  background-position: 0 -144px;
}
.icon-type-m-doc, .icon-type-m-dot, .icon-type-m-docx {
  background-position: 0 -72px;
}
.icon-type-m-cdr {
  background-position: -38px -36px;
}
.icon-type-m-zip, .icon-type-m-rar, .icon-type-m-7z {
  background-position: -38px -108px;
}
.icon-type-m-otf, .icon-type-m-ttf, .icon-type-m-ttc {
  background-position: -38px -72px;
}
.icon-type-m-ppt, .icon-type-m-pptx {
  background-position: 0 -108px;
}
.icon-type-m-dxf {
  background-position: -38px -324px;
}
.icon-type-m-plt {
  background-position: -38px -360px;
}
.icon-type-m-eps {
  background-position: -38px -396px;
}
.icon-type-m-bmp {
  background-position: -38px -432px;
}
.icon-type-m-svg {
  background-position: -38px -468px;
}
.icon-type-m-default {
  background-position: 0 -288px;
}
.icon-type-m-cad {
  background-position: 0 -360px;
}
.icon-type-m-html {
  background-position: 0 -432px;
}
.icon-type-m-video {
  background-position: 0 -468px;
}
.icon-type-m-audio {
  background-position: 0 -504px;
}
.icon-type-m-external-collab-folder {
  background-position: 0 -540px;
}
.icon-type-m-csv {
  background-position: 0 -612px;
}

/* file type icons - large */
.icon-type-l-collab-folder {
  background-position: -204px 0;
}
.icon-type-l-folder {
  background-position: -204px -68px;
}
.icon-type-l-jpg, .icon-type-l-jpeg {
  background-position: -204px -408px;
}
.icon-type-l-gif {
  background-position: -340px -204px;
}
.icon-type-l-tiff, .icon-type-l-tif {
  background-position: -340px -272px;
}
.icon-type-l-png {
  background-position: -340px -340px;
}
.icon-type-l-share-folder {
  background-position: -340px -408px;
}
.icon-type-l-mul-file {
  background-position: -340px -476px;
}
.icon-type-l-ai {
  background-position: -272px -544px;
}
.icon-type-l-psd, .icon-type-l-ps {
  background-position: -272px -0px;
}
.icon-type-l-pdf {
  background-position: -204px -340px;
}
.icon-type-l-txt {
  background-position: -272px -136px;
}
.icon-type-l-xls, .icon-type-l-xlsx {
  background-position: -204px -272px;
}
.icon-type-l-doc, .icon-type-l-dot, .icon-type-l-docx {
  background-position: -204px -136px;
}
.icon-type-l-cdr {
  background-position: -340px 0;
}
.icon-type-l-zip, .icon-type-l-rar, .icon-type-l-7z {
  background-position: -340px -136px;
}
.icon-type-l-otf, .icon-type-l-ttf, .icon-type-l-ttc {
  background-position: -340px -68px;
}
.icon-type-l-ppt, .icon-type-l-pptx {
  background-position: -204px -204px;
}
.icon-type-l-dxf {
  background-position: -340px -544px;
}
.icon-type-l-plt {
  background-position: -408px 0;
}
.icon-type-l-eps {
  background-position: -408px -68px;
}
.icon-type-l-bmp {
  background-position: -408px -136px;
}
.icon-type-l-svg {
  background-position: -408px -204px;
}
.icon-type-l-default {
  background-position: -204px -476px;
}
.icon-type-l-psd {
  background-position: -272px -0px;
}
.icon-type-l-cad {
  background-position: -272px -68px;
}
.icon-type-l-html {
  background-position: -272px -204px;
}
.icon-type-l-video {
  background-position: -272px -272px;
}
.icon-type-l-audio {
  background-position: -272px -340px;
}
.icon-type-l-external-collab-folder {
  background-position: -272px -408px;
}
.icon-type-l-csv {
  background-position: -204px -544px;
}
.icon-invite{
	background-position: -100px -1000px;
}
.icon-cz0{
	background-position: 0px -49px;
    position: relative;
    top: 15px;
}
.icon-cz0.active{
	background-position: -51px -49px;
}
.icon-cz1{
	background-position: -128px -377px;
}
.icon-cz2{
	background-position: -128px -402px;
}
.icon-cz3{
	background-position: -128px -528px;
}
.icon-cz4{
	background-position: -128px -253px;
}
.icon-sel-list{
	background-position: -27px -323px;
}

/*un login index icons*/
.index-icons{
	background-image: url(../img/index/unlog_index_icons.png);
	background-repeat: no-repeat;
	display: inline-block;
}
.index-imgs{
	background-image: url(../img/index/index_icons.png);
	background-repeat: no-repeat;
	display: inline-block;
}
.icon-40{
	width: 40px;
	height: 40px;
}
.icon-46{
	width: 46px;
	height: 46px;
}
.icon-50{
	width: 50px;
	height: 50px;
}
.icon-60{
	width: 60px;
	height: 60px;
}
.icon-76{
	width: 76px;
	height: 76px;
}
.icon-90{
	width: 90px;
	height: 90px;
}
.icon-100{
	width: 100px;
	height: 100px;
}
.index-icons-1{
	background-position: 0px 0px;
}
.index-icons-2{
	background-position: -90px 0px;
}
.index-icons-3{
	background-position: -180px 0px;
}
.index-icons-4{
	background-position: -810px 0px;
}
.index-icons-5{
	background-position: -900px 0px;
}
.index-icons-6{
	background-position: -990px 0px;
}
.index-icons-7{
	background-position: -540px 0px;
}
.index-icons-8{
	background-position: -630px 0px;
}
.index-icons-9{
	background-position: -720px 0px;
}
.abc-title-bg{
    background-position: -1352px -440px;
    width: 456px;
    height: 80px;
}
.abc-title-little-bg{
    background-position: -1352px -520px;
    width: 456px;
    height: 118px;
}
.abc-r-bg{
    background-position: 0px 0px;
    width: 580px;
    height: 350px;
    position:absolute;
    left:0;
    right:0;
    margin:auto;
       bottom: 10%;
}
#function1 .fn-con{
    background-position: 0px -334px;
    width: 550px;
    height: 322px;
}
#function2 .fn-con1{
    background-position: 0px -648px;
    width: 550px;
    height: 340px;
  margin: 30px 0 30px 0;
}
#function4 .fn-con2{
    background-position: 0px -990px;
    width: 550px;
    height: 340px;
    margin: 30px 0 30px 150px;
}
#function5 .fn-con3{
    background-position: 0px -1340px;
    width: 550px;
    height: 300px;
    margin: 60px 0 60px 0;
}
.fn1-bg-1{
    background-position: 0px -522px;
}
.fn1-bg-2{
    background-position: -200px -522px;
}
.fn1-bg-3{
    background-position: -300px -522px;
}
.fn1-bg-4{
    background-position: -600px -522px;
}
.fn1-bg-5{
    background-position: -500px -522px;
}
.fn1-bg-6{
    background-position: -400px -522px;
}
.fn1-bg-7{
    background-position: -100px -522px;
}
#function2 .fn-con{
    background-position: -850px 0px;
    width: 505px;
    height: 505px;
}
.fn2-bg-1{
	background-position: -76px -622px;
}
.fn2-bg-2{
	background-position: -152px -622px;
}
.fn2-bg-3{
	background-position: 0px -622px;
}
.fn2-bg-4{
	background-position: -274px -622px;
}
.fn2-bg-5{
	background-position: -366px -622px;
}
.fn2-bg-6{
	background-position: -320px -622px;
}
.fn2-bg-7{
	background-position: -228px -622px;
}
.msg-bg-1{
	background-position: -695px -522px;
}
.msg-bg-2{
	background-position: -820px -522px;
}
.msg-bg-3{
	background-position: -763px -522px;
}
.shitu-select-sanjiao{
	height:10px;
	width:10px;

	background-position: -242px -1710px;
}
.stsuccess.right:hover .shitu-select-sanjiao{
	background-position: -252px -1710px;
}
.qr_bg{
	width: 120px;
	height: 134px;
	background-position: 0px -50px;
}
.float_nav_select{
	width: 66px;
	height: 70px;
	background-position: -120px -150px;
}

.icon-android{
	background-position: 0px 0px;
}
.icon-android-active{
	background-position: -50px 0px;
}
.icon-iphone{
	background-position: -100px 0px;
}
.icon-iphone-active{
	background-position: -150px 0px;
}
.icon-ipad{
	background-position: -200px 0px;
}
.icon-ipad-active{
	background-position: -250px 0px;
}
.icon-pc{
	background-position: -300px 0px;
}
.icon-pc-active{
	background-position: -350px 0px;
}
.icon-home{
	background-position:-300px -1650px;
}
.icon-downloa{
	background-position: -60px -1650px;
}
.icon-function{
	background-position: -180px -1650px;
}
.icon-buy{
	background-position: -240px -1650px;
}
.icon-qq{
	background-position: -120px -1650px;
}
.icon-normal-qq{
	background-position: -650px 0px;
}
.icon-active-qq{
	background-position: -700px 0px;
}
.icon-normal-kf{
	background-position: -750px 0px;
}
.icon-active-kf{
	background-position: -900px -90px;
}
.icon-normal-email{
	background-position: -850px 0px;
}
.icon-active-email{
	background-position: -900px 0px;
}
.index-img-1{
	width: 652px;
	height: 500px;
	background-position: 0px 0px;
}
.index-img-2{
	width: 656px;
	height: 500px;
	background-position: 0px -499px;
}
.index-img-3{
	width: 600px;
	height: 500px;
	background-position: -1308px 0px;
}
.index-img-4{
	width: 210px;
	height: 220px;
	background-position: 0px -500px;
}
.icon-message{
	background-position: 0px -773px;
}
.icon-xingxing{
	background-position: 0px -801px;
}
.icon-xingxing-bai{
	background-position: -25px -801px;
}
.icon-xingxing-huang{
	background-position: -50px -801px;
}
.icon-file1{
	background-position: -180px 0px;
}
.icon-file2{
	background-position: -180px -37px;
}
.icon-file3{
	background-position: -180px -145px;
}
.icon-num{
	background-position: -75px -773px;
}
.icon-no-data{
	background-position: -272px -610px;
}
.icon-fx{
	background-position: -180px -72px;
}
.icon-save-prace {
	background-position: -150px -425px;
}
.icon-share-preview {
  background-position: -150px -475px;
}
.icon-share-down{
	background-position: -125px -125px;
}
.icon-share-pres{
	background-position: -150px -425px;
}
.pres-down .pres:hover .icon-share-pres{
	background-position: -150px -700px;
}
.pres-down .down:hover .icon-share-down{
	background-position: -75px -125px;
}
.icon-share-cancel{
	background-position: -50px -150px;
}
.pres-down .cancel:hover .icon-share-cancel{
	background-position: -75px -150px;
}
.icon-company-name {
    background-position: -50px -177px;
    margin-right: 3px;
}
.message-icon{
	width: 20px;
	height: 20px;
	display: inline-block;
	background-image: url(../img/message-list-icon.png);
	background-repeat: no-repeat;
}
.message-icon-comment{
	background-position: -100px 0px;
}
.message-icon-fx{
	background-position: -141px 0px;
}
.message-icon-coop{
	background-position: -80px 0px;
}
.message-icon-group{
	background-position: -121px 0px;
}
.message-icon-friend{
	background-position: -161px 0px;
}
.message-icon-sys{
	background-position: -181px 0px;
}
.shitu-icon{
	width: 25px;
	height: 25px;
	display: inline-block;
    vertical-align: bottom;
    text-align: center;
	background-image: url(../img/shitu/shitu-icons.png);
	background-repeat: no-repeat;
}
.shit-log-more-icon{
	background-position: -75px 0px;
}
.shitu-logo{
	width: 250px;
	height: 68px;
	background-position: 0px -25px;
}
.icon-checkbox-shitu{
	background-position: -700px -2px;
}
.icon-checkbox-shitu.checked{
	background-position: -675px -2px;
}
.msg-icon{
	background-position: 0px 0px;
}
.drag-bg-1{
	background-position: -375px 0px;
}
.drag-bg-2{
	background-position: -400px 0px;
}
.drag-bg-3{
	background-position: -425px 0px;
}
.drag-bg-4{
	background-position: -450px 0px;
}
.drag-bg-close{
	background-position: -25px 0px;
}
.drag-close:hover .drag-bg-close{
	background-position: -50px 0px;
}
.shitu-img-edit{
	background-position: -225px 0px;
}
.select-text:hover .shitu-img-edit, .stimg:hover .shitu-img-edit{
	background-position: -250px 0px;
}
.shitu-bg-close{
	background-position: -175px 0px;
}
.stclost:hover .shitu-bg-close{
	background-position: -200px 0px;
}
.shitu-area-close{
	background-position: -200px 0px;
}
.pic-save-to{
	background-position: -275px 0px;
}
.to-pres:hover .pic-save-to{
	background-position: -300px 0px;
}
.pic-him-to{
	background-position: -325px 0px;
}
.to-pres:hover .pic-him-to{
	background-position: -350px 0px;
}
.icon-pic-file{
	background-position: -775px 0px;
}
.to-file:hover .icon-pic-file{
	background-position: -800px 0px;
}
.icon-pic-fx{
	background-position: -725px 0px;
}
.to-share:hover .icon-pic-fx{
	background-position: -750px 0px;
}
.pic-get-contact{
	background-position: -325px 0px;
}
.icon-pic-jump{
	background-position: -275px 0px;
}
.icon-yuantu-shitu{
	width: 62px;
	height: 36px;
	background-position: 0px -123px;
}
.icon-list-up-shitu{
	background-position: -475px 0px;
}
.fn-info li:hover .icon-list-up-shitu{
	background-position: -500px 0px;
}
.icon-list-down-shitu{
	background-position: -525px 0px;
}
.fn-info li:hover .icon-list-down-shitu{
	background-position: -550px 0px;
}
.icon-full-shitu{
	background-position: -575px 0px;
}
.fn-info li:hover .icon-full-shitu{
	background-position: -600px 0px;
}
.icon-save-shitu{
	background-position: -625px 0px;
}
.fn-info li:hover .icon-save-shitu{
	background-position: -300px 0px;
}
.icon-him-shitu{
	background-position: -325px 0px;
}
.change-attr-bg{
	background-position: -825px 0px;
}
.change-format-bg{
	background-position: -850px 0px;
}
.change-tone-bg{
	background-position: -875px 0px;
}
.item-border-bg{
	width: 14px;
	height:8px;
	position: absolute;
    top: -7px;
    left: 50%;
    margin-left: -7px;
	background-image: url(../img/shitu/item-border-bg.png);
	background-repeat: no-repeat;
}
.pic-my-bg{
	background-position: -240px -65px;
}
.icon-rot-l{
	background-position: -225px -25px;;
}
li:hover .icon-rot-l{
	background-position: -250px -25px;;
}
.icon-rot-r{
	background-position: -175px -25px;
}
li:hover .icon-rot-r{
	background-position: -200px -25px;
}
.icon-zoom{
	background-position: -275px -25px;
}
li:hover .icon-zoom{
	background-position: -300px -25px;
}
.icon-lessen{
	background-position: -325px -25px;
}
li:hover .icon-lessen{
	background-position: -350px -25px;
}
.icon-mirror-level{
	background-position: -375px -25px;
}
li:hover .icon-mirror-level{
	background-position: -400px -25px;
}
.icon-mirror-vertical{
	background-position: -425px -25px;
}
li:hover .icon-mirror-vertical{
	background-position: -450px -25px;
}
.icon-shear{
	background-position: -475px -25px;
}
li:hover .icon-shear{
	background-position: -500px -25px;
}
.shitu-select-text{
	height:30px;
	width:30px;
	background-position: -182px -1714px;
}
/* .stsuccess.right:hover .shitu-select-text{
	background-position:-212px -1714px;
} */
.shitu-select-img{
		height:30px;
	width:30px;
	background-position: -122px -1714px
}
/* .stsuccess.right:hover .shitu-select-img{
	background-position:-152px -1714px
} */
.colstrs-bg{
	background-position: -300px -65px;
}
.active.colstrs-bg, .colstrs-bg:hover{
	background-position: -370px -65px;
}
.chat-conversation {
  background-position: -25px 0;
}
a.activity .chat-conversation {
  background-position: 0 0;
}
.chat-friend {
  background-position: -75px 0;
}
a.activity .chat-friend {
  background-position: -50px 0;
}
.chat-creat-group {
  background-position: -125px 0;
}
a:hover .chat-creat-group {
  background-position: -100px 0;
}
.chat-add-friend {
  background-position: -175px 0;
}
a:hover .chat-add-friend {
  background-position: -150px 0;
}
.chat-set {
  background-position: -225px 0;
}
a:hover .chat-set {
  background-position: -200px 0;
}
div.chat-group-defalt {
  height: 40px;
  width: 40px;
  background-position: 0 -82px;
}
div.chat-subscribe {
  height: 40px;
  width: 40px;
  background-position: -40px -82px;
}
.chat-edit {
  background-position: -25px -25px;
}
.chat-edit:hover {
  background-position: 0 -25px;
}
.experience-icon{
	width: 40px;
	height: 40px;
	display: inline-block;
	background-image: url(../img/experience-icon.png);
	background-repeat: no-repeat;
}
.e-line-view{
	background-position: 0px 0px;
}
.e-pic-view{
	background-position: -40px 0;
}
.e-file-view{
	background-position: -80px 0;
}
a:hover .help-question {
  background-position: -150px -525px;
}
.help-question {
  background-position: -150px -550px;
}
.icon-question-bg{
    width: 50px;
    height: 50px;
    background-position: -365px -1655px;
}
.grid-rename-commit {
  background-position: -150px -650px;
}
.grid-rename-cancel {
  background-position: -150px -600px;
}
.unlogFoot-ico{
	background: url(../img/foot-ico.png) no-repeat;
    width: 40px;
    height: 40px;
    margin: 0 5px;
    vertical-align: middle;
}
.foot-ico-0{
	background-position: -103px -56px;
}
.foot-ico-1{
	background-position: -196px -56px;
}
.foot-ico-2{
  width: 82px;
  height: 32px;
  margin: 4px 5px;
	background-position: -349px -60px;
}
.icon-tag-del {
  width: 40px;
  height: 40px;
  background-position: 0 -25px;
}
a:hover .icon-tag-del {
  background-position: -40px -25px;
}
.icon-ann {
  background-position: -125px 0;
}
.icon-create-ann {
  background-position: -50px 0;
}
.icon-ann-item-up {
  background-position: -100px 0;
}
.icon-ann-item-down {
  background-position: -75px 0;
}
.icon-ann-list-show {
  background-position: -25px 0;
}
.icon-ann-list-hide {
  background-position: 0 0;
}
.icon-in-vain-ann {
  height: 70px;
  width: 70px;
  background-position: 0 -65px;
}
.icon-colorview {
  background-position: 0 0;
}
.icon-colorview.active, .icon-colorview:hover {
  background-position: -25px 0;
}
.icon-tone-active {
  width: 12px;
  height: 12px;
  background-position: 0 -25px;
}
.member-icon{
	width: 80px;
	height: 80px;
	background-image: url(../img/member/vip-icons.png);
	background-repeat: no-repeat;
}
.icon-member-top-bg{
	width: 100%;
	height: 402px;
	background-size: 100% 100%;
	background-position: 0px 0px;
}
.shop-icon{
	width: 25px;
	height: 25px;
	background-image: url(../img/shop/shop-icons.png);
	background-repeat: no-repeat;
}
.shop-nav-vs{
	background-position: 0px 0px;
}
.shop-nav-sp{
	background-position: -25px 0px;
}
.shop-nav-file{
	background-position: -50px 0px;
}
.shop-nav-shitu{
	background-position: -75px 0px;
}
.shop-pf-bg{
	background-position: -100px 0px;
}
.shop-expoansion {
    height: 30px;
    width: 30px;
    background-position: -30px -25px;
}
.shop-course{
    height: 30px;
    width: 30px;
    background-position: 0px -25px;
}
.shop-fileout{
    height: 30px;
    width: 30px;
    background-position: -60px -25px;
}
.shop-plus{
	width: 10px;
	height: 6px;
	background-position: -124px -2px;
}
.shop-less{
	width: 10px;
	height: 6px;
	vertical-align: top;
	background-position: -124px -11px;
}
a:hover .shop-plus{
	background-position: -134px -2px;
}
a:hover .shop-less{
	background-position: -134px -11px;
}
.pns-vip-bg{
	background-position: -196px -0px;
}
.ex-vip-bg{
	background-position: -220px -0px;
}
.fn-ok-support{
	background-position: -170px -0px;
}
.fn-not-support{
	background-position: -145px -0px;
}
.icon-third-party {
  width: 80px;
  height: 30px;
  background-image: url(../img/login/third-party.png);
  background-repeat: no-repeat;
}
.qq-party {
  background-position: -80px 0;
}
.wx-party {
  background-position: 0 0;
}
.sina-party {
  background-position: -160px 0;
}
.icon-sys-msg{
  background-position: -225px -927px;
}
.icon-add-report-evidence {
  height: 60px;
  width: 60px;
  background-position: -390px -1090px;
}
.icon-del-report-evidence {
  background-position: -175px -700px;
}
.pure-button:hover .icon-restore-bg{
  background-position: 0px -100px;
}
.icon-restore-bg{
  background-position: -75px -575px
}
button:hover .icon-restore-bg{
  background-position: 0px -100px;
}
.icon-clear-bg{
  background-position: -25px -126px;
}
button:hover .icon-clear-bg{
  background-position: 0px -126px;
}








